#url{margin: 30px 0px 10px 200px;}
            #location-header {
                font-size: 18pt;
                color: #613c1b;
            }
            
            #content{margin: 10px 0 0 0;}                  
            #location{margin: 10px 0 0 0;}
            .text-right{text-align: right;}
            .row-fluid p{line-height: 2;}
            .location-info{
                margin-left: 10px;
                font-size: 10pt;
                line-height: 20px;
            }
            .location-image img{
                width:70px;
                height:70px;
                margin-left: 30px;
            }
            
            .first-char {
                font-family: 'Exo', 'Helvetica Neue', 'Helvetica', 'Century Gothic', Arial, sans-serif;
                font-size: 2em;
                line-height: 1;
            }
            
            #download-link a, #download-link a:visited {
                color: #d40000;
            }
            
            #download-link a:hover, #download-link a:active {
                color: #006dcc;
            }
            
            .location-title {
                font-weight: bold;
                font-size: 14pt;
            }
